#rcMvpUpdated {
  padding-left: 0.5rem;
}
.rc-prose__framework {
  margin-top: 3rem;
}
.rc-prose__framework h3 {
  margin-top: 2rem;
  border-bottom: 4px solid var(--color-gray-600);
  padding-bottom: 0.425rem;
}
.rc-prose__framework p {
  padding: 0.5rem 0;
  border-bottom: 0.5px dashed var(--color-gray-600);
  margin-bottom: 1rem;
}
.rc-prose__framework ul {
  list-style: none;
  padding-left: 0;
}
.rc-prose__framework li {
  position: relative;
  padding-left: 1.5rem;
  line-height: 1.65;
}
.rc-prose__framework li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.35em;
  width: 1rem;
  height: 1rem;
  background: url("/assets/img/services/subscriptions/check-icon.png") center /
    contain no-repeat;
}
.rc-prose__idea {
  display: grid;
  grid-template-columns: 1fr 2fr;
  gap: 1rem;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  margin-bottom: 5rem;
}

.rc-prose__who {
  display: grid;
  grid-template-columns: 2fr 1fr;
  gap: 1rem;
  align-items: center;
  padding-top: 3rem;
  padding-bottom: 3rem;
  padding-left: 2rem;
  margin-bottom: 5rem;
}

.rc-prose__idea > img {
  display: block;
  width: 299px;
  margin-inline: auto;
}

.rc-prose__who > img {
  display: block;
  width: 299px;
  margin-inline: auto;
}

.rc-prose__idea > div > p + p {
  margin-top: 0.5rem;
}
.rc-prose__who p {
  margin-bottom: 0.5rem;
}
.rc-prose__who ul {
  list-style: none;
  padding-left: 0;
}

.rc-prose__who li {
  position: relative;
  padding-left: 1.5rem;
  line-height: 1.65;
}

.rc-prose__who li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0.35em;
  width: 1rem;
  height: 1rem;
  background: url("/assets/img/services/subscriptions/check-icon.png") center /
    contain no-repeat;
}

@media (max-width: 960px) {
  .rc-prose__idea,
  .rc-prose__who {
    grid-template-columns: 1fr;
    justify-items: center;
    text-align: center;
  }

  .rc-prose__idea > div,
  .rc-prose__who > div {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}
.blog-page .rc-fine {
  margin-top: 1rem;
}
.rc-callout__launch {
  padding: 1rem;
  display: grid;
  grid-template-columns: 2fr 1fr;
}
.rc-callout__launch img {
  max-width: 360px;
  border-radius: 12px;
}

@media (max-width: 960px) {
  .rc-callout__launch {
    grid-template-columns: 1fr;
    gap: 2rem;
    align-items: center;
    justify-items: center;
  }

  .rc-callout__launch > div,
  .rc-callout__launch > img {
    align-self: center;
    justify-self: center;
  }
}
.rc-callout__launch-img {
  width: 100%;
  height: 100%;
  background-color: white;
  display: flex;
  justify-content: center;
  border-radius: 12px;
}
.rc-callout__launch .rc-btn {
  margin-top: 2rem;
  margin-bottom: 1rem;
}
